{
  "id": 5625855,
  "name": "The Union National Bank of Streator, defendant in error, v. Lucy Mohan et al., plaintiffs in error",
  "name_abbreviation": "Union National Bank v. Mohan",
  "decision_date": "1934-01-19",
  "docket_number": "Gen. No. 8,716",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 360,
    "ocr_confidence": 0.497,
    "sha256": "13493079fc16d61fa6d974bb86bbacbaf47f1c64c616bd285cff806ee3a36403",
    "simhash": "1:59e90c2622ab540e",
    "word_count": 62
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Union National Bank of Streator, defendant in error, v. Lucy Mohan et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Wolfe"
      }
    ],
    "attorneys": [
      "A. B. Butters and C. B. Chapman, for plaintiffs in error. R. C. Osborn and B. E. Hayes, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The Union National Bank of Streator, defendant in error, v. Lucy Mohan et al., plaintiffs in error.\nGen. No. 8,716.\nOpinion filed January 19, 1934.\nRehearing denied February 14, 1934.\nA. B. Butters and C. B. Chapman, for plaintiffs in error. R. C. Osborn and B. E. Hayes, for defendant in error."
  },
  "file_name": "0634-02",
  "first_page_order": 694,
  "last_page_order": 694
}
